1. nickbettschen's Avatar
    hey guy so im trying to connect my bbm threw bridge and i keep getting a msg that say....

    blackberry bridge plug-in for bbm does not exist, or your version of bbm does not support bridge


    i check the ver. of my bbm and my world says its 6.0.1.32

    any one have any idea what ging on?
    12-02-11 10:00 AM
  2. SteakArmstrong's Avatar
    I've heard (the last I can remember) and have reason to believe that AT&T doesn't support Bridge... you're not on the AT&T network are you?
    12-02-11 09:49 PM
  3. jamesuc's Avatar
    hey guy so im trying to connect my bbm threw bridge and i keep getting a msg that say....

    blackberry bridge plug-in for bbm does not exist, or your version of bbm does not support bridge


    i check the ver. of my bbm and my world says its 6.0.1.32

    any one have any idea what ging on?
    Did you try restarting the Playbook? I had that issue when I first got mine. I restarted the PB and it worked fine. When I set-up my wife's PB, hers worked just fine.
    12-02-11 09:59 PM
  4. RAG78's Avatar
    Not sure if you've been able to fix your problem but have you tried following the workaround in this article:Unable to connect BlackBerry Bridge with BlackBerry smartphone" error appears when attempting to pair with the BlackBerry PlayBook

    if you managed to fix it then great, if not then maybe the workaround works for you!
    12-09-11 01:50 AM
LINK TO POST COPIED TO CLIPBOARD